@font-face {
   font-family: "Manrope ExtraBold";
   src: url("fonts/Manrope ExtraBold.woff") format("woff"), url("fonts/Manrope ExtraBold.eot") format("embedded-opentype"), url("fonts/Manrope ExtraBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Manrope Bold";
   src: url("fonts/Manrope Bold.woff") format("woff"), url("fonts/Manrope Bold.eot") format("embedded-opentype"), url("fonts/Manrope Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat SemiBold";
   src: url("fonts/Montserrat SemiBold.woff") format("woff"), url("fonts/Montserrat SemiBold.eot") format("embedded-opentype"), url("fonts/Montserrat SemiBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}